/* Project Pegasus - Site CSS */


/* =================BODY================= */
body {
  text-align : center;
  background-color : #fff;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  margin : 0px;
  font-size : 0.8em;
}

body.print {
  background-color : #fff;
  text-align : left;
}

#container {
  text-align : left;
  padding : 5px;
  background-color : #fff;
}

/* =================HEADER================= */
#header {
  background-color : #003;
  border-bottom : 10px solid #00f;
  padding : 1em 0px;
}

#header_content {
  width : 100%;
  height : 130px;
}

#header_content1 {
  width : 130px;
  text-align : left;
  padding-left : 10px;
}

#header_content2 {
  color : #fff;
  text-align : center;
  vertical-align : middle;
  font-size : 2em;
  font-family : Arial, Helvetica, sans-serif;
  font-weight : bold;
}

#header_content3 {
  background-image : url(/images/andrew_d_basiago_header.jpg);
  background-repeat : no-repeat;
  background-position : 0px 6px;
  width : 250px;
  color : #fff;
  text-align : right;
  padding-left:80px;
  padding-right : 10px;
}

#pheader {
  text-align : right;
  border-bottom : 4px solid #036;
}

#pheader h1 {
  color : #003;
  font-size : 2em;
  margin : 0px 20px;
}

#return {
  position : absolute;
}

/* =================RIGHT SIDE================= */
#rightside {
  float : right;
  width : 250px;
}

#rightside p {
  text-align : center;
}

/* =================SIDE BAR================= */
#sidebar {
  float : left;
  display : block;
  width : 220px;
  background-color : #fff;
  padding : 0px 0px 10px 0px;
}

div.sidetext {
  font-size : 0.7em;
  color : #fff;
}

/* =================MENU================= */

#menu {
font-family : Arial, Helvetica, sans-serif;
}

#menu h3 {
  color : #003;
  font-size : 1.1em;
  margin : 1em 0px 0px 2px;
}

#menu a {
  text-decoration : none;
  display : block;
  color : #00f;
  border : 1px solid #fff;
  padding : 0px 2px;
  font-size : 0.9em;
}


a#pageselected {
  background-color : #00f;
  color : #fff;
  font-weight : bold;
  display : block;
  padding : 1px 2px;
}

a#menu_facebook {
  background-image : url(/images/facebook.gif);
  background-repeat : no-repeat;
  padding-left : 18px;
}

#menu a.menu_youtube {
  background-image : url(/images/youtube_icon.gif);
  background-repeat : no-repeat;
  padding-left : 18px;
}

/* =================BUTTONS================= */
a.stdbutton, a.stdbuttoni {
  font-size : 80%;
  text-decoration : none;
  border : 1px solid #888;
  background-color : #ccc;
  color : #000;
  margin : 0.25em 0em;
  padding : 0.25em;
  text-align : center;
}

a.stdbutton {
  display : block;  
}

a.stdbutton:active, a.stdbuttoni:active {
  border-color : #345 #cde #def #678;
}

a.stdbutton:hover, a.stdbuttoni:hover {
  background-color : #eee;
  color : #000;
}

/* =================CONTENT================= */
#content {
  margin : 0px 260px 0px 0px;
  border-left : 210px solid #fff;
  padding-left : 20px;
  padding-bottom : 20px;

  text-align : justify;
}

#pcontent {
  padding : 0px 2em;
}

/* =================MESSAGES================= */

#error {
  background-color : #f66;
  padding : 1em;
  border : 2px solid #f00;
  text-align : center;
  margin : 1em;
  font-weight : bold;
}

#message {
  background-color : #fff;
  padding : 1em;
  border : 2px solid #036;
  text-align : center;
  margin : 1em;
  font-weight : bold;
  color : #036;
}

#flash {
  position : absolute;
  top : 100px;
  left : 50%;
  margin-left : -250px;
  width : 500px;
  background-color : #ff7;
  border : 2px solid #888;
  color : #000;
  padding : 10px;
  text-align : center;
  z-index : 10000;
}


/* =================FOOTER================= */
#footer {
  clear : both;
  background-color : #003;
  border-top : 10px solid #00f;
  padding : 1em;
}

#footertext {
  padding : 5px;
  text-align : center;
  color : #fff;
  font-size : 0.7em;
  line-height : 1.5em;
}

div.printfooter {
  clear : both;
  text-align : center;
  padding : 0.25em;
  font-size : 0.7em;
  border-top : 4px solid #003;
  margin-top : 2em;
}

/* =================FORM ELEMENTS================= */
.formitem {
  background-color : #eee;
  border : 1px solid #000;
}

.formitem:focus {
  background-color : #fff;
}

.formitemerror {
  background-color : #ff7;
  border : 1px solid #000;
}

span.formrequired {
  color : #f00;
  font-weight : bold;
  padding-right : 2px;
}

.formtitlebreak{
  line-height:1px;
}

div.formtitle {
  float : left;
  text-align : right;
  font-weight : bold;
  width : 150px;
  padding : 5px 0px;
  font-size : 0.8em;
}

div.forminfo {
  margin-left : 164px;
  padding : 5px 0px;
}

input.formsubmit {
  color : #000;
  cursor : pointer;
  font-size : 1em;
}

div.error {
  margin : 10px auto;
  border : 2px solid #f00;
  background-color : #f88;
  padding : 0.5em;
  width : 300px;
  text-align : center;
}

/* =================GENERAL ELEMENTS================= */
a {
  color : #006;
}

a:hover {
  color : #036;
  background-color : #ccc;
}

h1 {
  color : #003;
}

h2 {
  color : #036;
}

h3 {
  color : #f00;
}

/* =================IMAGES================= */
img.left {
  float : left;
  margin-right : 1em;
  vertical-align : text-top;
}

img.right {
  float : right;
  margin-left : 1em;
  vertical-align : text-top;
}

a.imagelink {
  padding : 3px;
  display : block;
}

a.imagelink:hover {
  color : #ccc
}

/* =================MISC ITEMS================= */
p.legalnotice {
  text-align : center;
  font-size : 0.8em;
  font-weight : bold;
}

p.copyright {
  text-align : center;
  font-size : 0.8em;
  color : #253161;
  line-height : 1.5em;
}

a.mvp {
  color : #fff;
  text-decoration : none;
}

a.mvp:hover {
  color : #000;
}

.center {
  text-align : center;
}

a.printversion {
  width : 80px;
  height : 20px;
  background : url(/images/printversion.gif) no-repeat;
  display : block;
  border : 2px solid transparent;
  margin-left:50px;
  margin-top : 20px;
  float:left;
}

a.printversion:hover {
  background-color : #888;
}

a.validator {
  width : 60px;
  height : 21px;
  background : url(/images/valid-xhtml10.png) no-repeat;
  display : block;
  border : 2px solid transparent;
  float : right;
  margin-right : 50px;
  margin-top : 20px;
}

a.validator:hover {
  background-color : #888;
}


/* =================TinyMCE specific rules================= */
body.mceContentBody {
  background-color : #FFF;
  background-image : none;
  font-size : 1em;
  text-align : left;
}

/* =================Translate================= */
#translate {
  text-align : right;
  padding : 5px;
}
#stop_translate {
  border : 1px solid #888;
  background-color : #fff;
  font-size : 28px;
}
#stop_translate:hover {
 background-color : #fff;
 border-color : #0f0;
}

/* =================MEDIA================= */

.media_item {
  border : 1px solid #003;
  padding : 5px 10px;
  background-color : #eef;
  margin-bottom : 20px;
}

.media_item h3 {
  color : #000;
  font-size : 1em;
}

.yellow_box {
  border : 1px solid #003;
  padding : 5px 10px;
  background-color : #ccf;
  margin-bottom : 20px;
}


.s08 {
  font-size : 0.8em!important;
}

.s12 {
  font-size : 1.2em!important;
}


.s15 {
  font-size : 1.5em!important;
}

/* =================SUBSCRIBE================= */
.VIEW_RECORD_TABLE {
  background-color : #eee;
}

.VIEW_RECORD_TABLE  th {
  width : 100px;
  background-color : #DEEBF2;
  padding : 2px 3px;
  vertical-align : top;
}
.VIEW_RECORD_TABLE  td {
  background-color : #fff;
  padding : 2px 3px;
  vertical-align : top;
}

/* =================Annals================= */

a.annal_link, a.annal_link_external {
  font-size : 80%;
  text-decoration : none;
  background-color : #ccc;
  color : #000;
  margin : 0.25em 0em;
  padding : 0.25em;
  text-align : left;
  display : block;
  background-color : #fff;
  padding-left: 25px;
  line-height : 15px;
}

a.annal_link {
  background: url(/images/acrobatsymbol.gif);
  background-repeat : no-repeat;
}

a.annal_link_external {
  background: url(/images/world.gif);
  background-repeat : no-repeat;
  background-position : 0 3px;
}

a.annal_link:hover, a.annal_link_external:hover {
  background-color : #eee;
  color : #000;
}

/* ==================== Ads ==================== */

.traveladbutton {
  margin-left : 17px;
  display: block;
  background: url(/images/travel_ad.png) no-repeat;
  width : 208px;
  height : 168px;
  text-decoration : none;
  border : 5px solid #008;
}

.traveladbutton:hover {
  border : 5px solid #f00;
}

.letter{
  border : 1px solid #888;
  padding : 2em;
  -moz-box-shadow : #555 2px 2px 2px;
  -webkit-box-shadow : #555 2px 2px 2px;
  background-color : #ffffee;
  margin-bottom: 2em;
}
